package _VisualDVM.ProjectData.SapforData.Regions.UI;
import Common.Visual.Windows.Dialog.DialogFields;

import javax.swing.*;
import java.awt.*;
public class ParallelRegionFields implements DialogFields {
    public JPanel Content;
    //  public JToolBar arraysBar;
    @Override
    public Component getContent() {
        return Content;
    }
}
